Update readme for uuid dep.
authorMathieu Desnoyers <mathieu.desnoyers@efficios.com>
Thu, 21 Apr 2011 16:52:39 +0000 (12:52 -0400)
committerMathieu Desnoyers <mathieu.desnoyers@efficios.com>
Thu, 21 Apr 2011 16:52:39 +0000 (12:52 -0400)
Signed-off-by: Mathieu Desnoyers <mathieu.desnoyers@efficios.com>
README

diff --git a/README b/README
index 853827864976724826e62ca5cdb909568388de8e..0310f092416c2ca1e88c5320d369b7de8e506a22 100644 (file)
--- a/README
+++ b/README
@@ -27,6 +27,9 @@ To compile Babeltrace, you will need:
        libc6 development librairies
          (Debian : libc6, libc6-dev)
          (Fedora : glibc, glibc)
+       uuid development libraries
+         (Debian : uuid-dev)
+         (Fedora : uuid-devel)
 
 For developers using the git tree:
 
This page took 0.032847 seconds and 4 git commands to generate.